table {
    margin-top: 30px;
    width: 75%;
    margin-left: 25%;
}

tr {
    height: 25px;
    border-spacing: 10px;
}

#change-profile-button, #change-password-button, #delete-account-button {
    float: right;
    margin-right: 20px;
    margin-top: 60px;
}

#delete-account-button {
    background: #b8566d;
    color: white!important;
    margin-right: 0;
}

#delete-account button:first-of-type {
    margin-right: 20px;
}

#delete-account .close-button {
    background: transparent;
    position: absolute;
    top: 10px;
    right: 10px;
    box-shadow: none;
}

.order-list {
    margin-top: 20px;
}
